/*
    incorporates html5doctor.com Reset Stylesheet
    v1.6.1
*/

html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    vertical-align: baseline;
    background: transparent;
    font-size: 100%;
}
body {
    font-size: 68%;
    line-height: 1;
    font-family: 'arial', 'helvetica', 'verdana';
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
menu,
nav,
section,
label,
div,
input,
textarea,
select {
    display: block;
}
p,
dt,
dd,
li,
time,
th,
td,
label {
    font-size: 1.3em;
    line-height: 1.5;
}
li li {
    font-size: 100%;
}
dt,
ul,
ol,
table,
time,
label {
    margin-top: 1.3em;
}
td label,
p label {
    font-size: 100%;
    margin-top: 0;
}
label {
    font-weight: bold;
}
.div-input-inline {
    margin-top: 0.3em;
    font-size: 1.3em;
    line-height: 1.5em;
    font-weight: normal;
}
.div-input-inline input,
.div-input-inline label,
.div-input-inline select {
    display: inline;
    font-size: 100%;
    font-weight: normal;
}
#header-pagetop {
    margin: 12px 0 8px 0;
    width: 100%;
}
#header-pagetop div {
    display: inline-block;
    vertical-align: top;
}
.div-social-media {
    margin: 40px 0 0 20px;
}
.div-header_extra {} .div-search {
    margin: -8px 0 0 120px;
}
.div-search {
	margin: 28px 0 0 10px;
}
.div-search input {
    display: inline;
	font-size:1.3em;
}
.input-search-submit {
    visibility: hidden;
    width: 1px;
    height: 1px;
}
.div-arclogo {
    display: inline-block;
    vertical-align: top;
    /* margin: 0 0 0 -48px; */
}
.div-over40 {
    color: #600;
    font-family: 'verdana', 'arial', 'helvetica';
    font-size: 10pt;
    margin: 0 8px;
    padding-top: 32px;
}
.div-arctour {
    border-left: 4px solid #ffc90e;
    border-right: 4px solid #ffc90e;
    color: #ffc300;
    float: left;
    font-family: 'verdana', 'arial', 'helvetica';
    font-size: 16px;
    margin: 0 8px;
    padding: 8px 8px 0 8px;
    width: auto;
}
p,
dl,
form {
    margin-top: 1em;
}
dt {
    font-weight: bold;
}
#div-outer {
    margin: 0 auto;
    max-width: 762px;
}
#container {
    clear: both;
    display: table;
    width: 100%;
}
#main {
    display: table-cell;
    vertical-align: top;
    padding-right: 16px;
    max-width: 514px;
}
#sidebar {
    display: table-cell;
    vertical-align: top;
    max-width: 222px;
    padding: 0 8px;
    background-image: linear-gradient(#fff, #e7edf3);
    margin-top: 1em;
}
@media screen and (max-width: 769px) {
    #sidebar {
        max-width: 188px;
    }
}
#sidebar p,
#sidebar dd,
#sidebar li,
#sidebar h2 {
    color: #033;
}

#languages li {
  display: inline;
}
#languages li:nth-last-child(1n+2) {
  padding-right: 1em;
}

section {
    clear: both;
}
section header p {
    font-size: 1.4em;
}
aside {
    clear: both;
}
h1 {
    color: #600;
    font-family: "Trebuchet MS", Helvetica, sans-serif;
    font-size: 1.8em;
    padding: 1em 0 0 0;
}
h1 a,
h1 a:link,
h1 a:visited {
    color: #600;
}
h2 {
    color: #000;
    font-family: "Trebuchet MS", Helvetica, sans-serif;
    font-size: 1.5em;
    padding: 1em 0 0 0;
}
h2 a:link,
h2 a:visited {
    color: #000;
}
h2 + p {
    margin-top: 0.3em;
}
#sidebar h2,
#sidebar h2 a:link,
#sidebar h2 a:visited {
    color: #600;
}
h3 {
    margin-top: 0.5em;
    font-size: 1.4em;
    font-weight: bold;
    color: #a43738;
}
#nav-primary {
    background: #f0f0f0;
    padding: 0.6em 0.3em;
    width: 100vw;
    position: relative;
    margin-left: -50vw;
    left: 50%;
    text-align: center;
}
#nav-primary ul {
    display: inline-block;
    vertical-align: top;
    list-style-type: none;
    margin-top: 0;
}
#nav-primary ul li {
    display: inline;
    font-size: 14px;
    line-height: 1.8;
    padding: 0 1em;
}

#nav-primary ul li a {
    text-decoration: none;
    background: inherit;
    color: #000;
    font-weight: bold;
    padding-bottom: 0.3em;
    border-bottom: 3px solid transparent;
    -webkit-transition: all 0.1s ease-out;
    transition: all 0.1s ease-out;
    -webkit-transition-property: border-bottom-color, padding-bottom;
    transition-property: border-bottom-color, padding-bottom;
}

#nav-primary ul li a:hover,
#nav-primary ul li a.li-current {
    color: #777;
    border-bottom-color: #777;
    padding-bottom: 0.6em;
}

a.new-link {
    position: relative;
}

.nav-browse-catalogue h2 {
    margin-bottom: 2px;
}
.nav-browse-catalogue li {
    margin-top: 4px;
    font-weight: bold;
}
.nav-browse-catalogue li ul li {
    margin: 0 0 2px 6px;
    font-weight: normal;
}
iframe {
    margin-top: 0.5em;
}
footer {
    padding: 6px 0 24px 0;
    clear: both;
    line-height: 1.5em;
}
a {
    text-decoration: none;
}
a:link {
    color: #1b5cbf;
}
a:visited {
    color: #a10e85;
}
a:hover {
    text-decoration: underline;
}
a:active {
    color: #f00;
}
aside dt a:link,
aside dt a:visited,
aside dt a:hover {
    color: #033;
}
blockquote {
    margin-top: 0.3em;
    color: #606060;
    quotes: '"' '"';
}
blockquote p:before {
    content: '"';
    content: open-quote;
}
blockquote p:after {
    content: '';
    content: no-close-quote;
}
blockquote p:last-child:after {
    content: '"';
    content: close-quote;
}
.div-review-body blockquote,
.div-review-body blockquote p:before,
.div-review-body blockquote p:after {
    content: none;
    quotes: none;
    margin-left: 3em;
}
.article-review header h1 {
    font-size: 1.4em;
}
.article-review .div-review-body:before {
    content: '\201C';
    margin: 0.5em 0 -0.5em -0.15em;
    color: #33a8e5;
    display: block;
    font-size: 48px;
    font-weight: bold;
}
.article-review .div-review-body:after {
    content: '\201D';
    margin: 0 0 0 0;
    color: #33a8e5;
    display: block;
    text-align: right;
    font-size: 48px;
    font-weight: bold;
}
.article-review figcaption {
    margin-left: 3em;
}
.div-review-footer {
    margin: 0;
    font-weight: bold;
    text-align: right;
}
q {
    quotes: '"' '"' "'" "'";
}
q:before {
    content: '"';
    content: open-quote;
}
q:after {
    content: '"';
    content: close-quote;
}
caption {
    display: block;
    font-size: 1.3em;
    font-weight: bold;
    text-align: left;
    padding: 3px;
}
cite {
    font-style: italic;
}
input,
textarea,
select {
    margin-top: 0.5em;
}
textarea.markItUp {
    height: 200px;
}
.figure-image {
    vertical-align: top;
    display: inline-block;
}

.section-catalogue_titles {
  padding-top: 2em;
}

.section-catalogue_titles .figure-image {
    margin-right: 35px !important;
    margin-bottom: 15px !important;
}
.figure-big_image {
    margin: 12px 8px 12px 0;
    vertical-align: top;
    display: inline-block;
}
.figure-resized_image {
    margin: 12px 0 8px 12px;
    clear: right;
    float: right;
}
.figure-inline_image {
    margin: 4px 8px 4px 0;
    vertical-align: top;
    display: inline-block;
}
.figure-sidebar_image {
    margin: 4px 0 4px 0;
}
.figure-fingernail_image {
    margin: 12px 0 4px 6px;
    clear: right;
    float: right;
}
.figure-thumbnail_image {
    margin: 4px 8px 4px 0;
    vertical-align: top;
    display: inline-block;
}
.figure-medium_cover_image {
    margin: 20px 0 8px 8px;
    clear: right;
    float: right;
}
.figure-basket_cover_image {
    margin: 4px 10px 4px 4px;
    clear: left;
    float: left;
}
.figure-default_image {
    margin: 4px 4px 4px 0;
    vertical-align: top;
    display: inline-block;
}
.div-image_editing {
    vertical-align: top;
    display: inline-block;
}
p input {
    display: inline;
}
li {
    font-size: 1.3em;
    line-height: 1.3;
}
table {
    font-size: 100%;
    border-collapse: collapse;
    border-color: #e69980;
    clear: both;
    margin-top: 1em;
    width: 100%;
}
.div-box-editions {
    margin-top: 12px;
    background: #ffefd5;
    padding: 0 6px 9px 6px;
    /*border: 1px solid #e69980;*/
    border-radius: 7px;
}

.div-box-editions input[type="number"] {
  border: none;
  border-bottom: 2px solid #ff8794;
}

.call-to-action {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;

  -webkit-transition: background-color 0.1s ease-out;
          transition: background-color 0.1s ease-out;
  position: relative;
  width: 100%;
  font-size: 1.2em;
  margin: 0;
  padding: 0.3em;
  background-color: #ED5565;
  color: white;
  border: none;
  border-radius: 0.3em;
  box-shadow: 0.2em 0.2em 0.5em rgba(0, 0, 0, 0.2);
}

.call-to-action:hover,
.call-to-action:focus {
  outline: none;
  background-color: #ff8794;
}

.call-to-action:active {
  top: 2px;
  outline: none;
  box-shadow: 0.1em 0.1em 0.5em rgba(0, 0, 0, 0.2);
}

.call-to-action-auto-width {
  padding-left: 2em;
  padding-right: 2em;
  width: auto;
}

a.call-to-action,
a.call-to-action:visited {
  display: block;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  text-align: center;
  color: white;
  text-decoration: none;
}

.div-box-ebooks {
    margin-top: 12px;
    background: #ffefd5;
    padding: 0 6px 9px 6px;
    /*border: 1px solid #e69980;*/
    border-radius: 7px;
}
.div-box-feature {
    clear: right;
    border: 1px solid red;
    font-weight: bold;
    padding: 4px 8px;
    margin-top: 8px;
}
td,
th {
    border-width: 1px;
    border-style: solid;
    border-color: #e69980;
    vertical-align: middle;
    padding: 4px;
}
th {
    text-align: left;
    vertical-align: bottom;
}
td {
    vertical-align: top;
}
td input {
    margin-top: 0;
}
ul {
    list-style-type: none;
    margin-top: 0.5em;
}
.div-pagecount {
    margin-top: 4px;
    font-size: 1.2em;
    font-weight: normal;
    padding-bottom: 8px;
}
.div-pages-top {
    font-size: 1.4em;
    font-weight: bold;
    margin-top: 12px;
}
.div-pages-bottom {
    clear: left;
    float: left;
    font-size: 1.4em;
    font-weight: bold;
    margin-top: 16px;
    padding: 3px 6px 4px 6px;
    background-color: #f8f8f8;
    text-align: right;
}
nav#cat-navi {
    clear: both;
    margin-top: 8px;
    line-height: 100%;
    background: #f0f0f0;
    padding-top: 2px;
}
nav#cat-navi span {
    padding: 0 6px;
    border-right: 1px solid #8b8989;
    font-size: 1.3em;
    line-height: 1.6;
}
nav#cat-navi a:link,
.cat-navi a:visited {
    text-decoration: none;
}
nav#cat-navi a:hover {
    color: #009;
}
.span-current-category a {
    color: #000;
    font-weight: bold;
}
#payment-info {
    margin-top: 30px;
    padding-top: 12px;
}
#payment-info table {
    width: 60%;
}
#payment-info td {
    border: none;
}
form#checkout {
    margin-top: 16px;
}
.div-alt-rows-odd,
.div-alt-rows-even {
    clear: both;
    float: left;
    overflow: visible;
    width: 100%;
}
.div-alt-rows-even,
.tr-alt-rows-even {
    background: transparent;
    padding: 0 4px 8px 0;
}
.div-alt-rows-odd,
tr-alt-rows-odd {
    background: #f5f5f5;
    padding: 0 4px 8px 6px;
}
p + h1,
p + h2 {
    padding: 0;
    margin-top: 0.5em;
}
figure {
    margin: 12px 0;
}
figure img {
    box-shadow: 0.3em 0.3em 0.9em rgba(0, 0, 0, 0.2);
    -webkit-transition: all 0.1s ease-out;
            transition: all 0.1s ease-out;
    -webkit-transition-property: opacity, box-shadow;
            transition-property: opacity, box-shadow;
}
figure img:hover {
    box-shadow: 0.7em 1em 1.8em rgba(0, 0, 0, 0.3);
    opacity: 0.9;
}
figcaption {
    margin-top: 5px;
    font-size: 1.1em;
    line-height: 1.1;
}
del {
    text-decoration: line-through;
    color: #ff8794;
}
.lighter-color {
    color: #666;
}
.div-event {
    border-bottom: 1px solid #ccc;
    padding: 6px 0;
}
.p-date {
    margin-top: 8px;
    font-weight: bold;
    font-size: 1.4em;
    line-height: 1.4;
}
.verse {
    color: #606060;
    padding: 1em 0 0 0;
    font-family: georgia, verdana;
}
.indented2 {
    padding-left: 2em;
}
.indented3 {
    padding-left: 3em;
}
.indented4 {
    padding-left: 4em;
}
.indented5 {
    padding-left: 5em;
}
.indented6 {
    padding-left: 6em;
}
.indented8 {
    padding-left: 8em;
}
.indented10 {
    padding-left: 10em;
}
.indented12 {
    padding-left: 12em;
}
.indented14 {
    padding-left: 14em;
}
.indented16 {
    padding-left: 16em;
}
.indented18 {
    padding-left: 18em;
}
.indented20 {
    padding-left: 20em;
}
.indented22 {
    padding-left: 22em;
}
.indented24 {
    padding-left: 24em;
}
.div-clear {
    clear: both;
    height: 1px;
}
.copyright {
    color: #666;
    font-size: 1.2em;
    padding-top: 8px;
}
.div-paper-effect {
    color: #333;
    font-family: georgia, verdana;
}
.div-paper-effect h2 {
    font-size: 1.8em;
    margin-top: 1.2em;
}
.div-paper-effect p {
    margin-top: 1em;
    line-height: 1.7;
}
.list-bulleted {
    margin-right: 4px;
    list-style-position: inside;
    list-style-type: disc;
}
.td-center-align,
.p-center-align {
    text-align: center;
}
.td-left-align {
    text-align: left;
}
.td-right-align {
    text-align: right;
}
.world1-zone {
    color: #c33;
}
.europe-zone {
    color: #090;
}
.uk-zone {
    color: #00f;
}
.world2-zone {
    color: #c60;
}
.list-separator li {
    border-bottom: 1px solid #8bb381;
    padding: 3px 0;
}
.basket {
    float: none;
    clear: right;
    margin-top: 12px;
    background: #ffe4c4;
    padding: 8px 4px 4px 4px;
    width: 100%;
}
.facebook-and-twitter {
    margin-top: 1em;
}
.facebook-and-twitter div {
    margin-right: 12px;
    vertical-align: top;
}
ul#tags li {
    display: inline;
    margin-right: 1em;
}
.status-ft {
    color: #933;
}
.events-sidebar figure {
    margin: 6px 0;
    clear: left;
    text-align: left;
}
.events-sidebar figcaption {
    font-size: 1.3em;
    width: 300px;
}
.span-writer-country {
    font-size: 0.9em;
    font-weight: bold;
    color: #000;
}
.div-news-item-column {
    float: left;
    width: 242px;
    margin-top: 12px;
    padding-right: 8px;
    padding-bottom: 8px;
}
.div-column-left {
    padding-top: 20px;
    clear: left;
    width: 220px;
    display: inline-block;
    vertical-align: top;
}
.div-column-right {
    width: 280px;
    display: inline-block;
    vertical-align: top;
}
.div-column-both {
    display: inline-block;
    vertical-align: top;
}
ol {
    margin-top: 0.5em;
    list-style-position: outside;
}
.list-inside {
    list-style-position: inside;
}
.red {
    color: red;
}
.call-to-action-color {
  color: #ED5565;
}
.span-red {
	color: red;
}
.span-orange {
	color:orange;
}
.span-green {
	color:green;
}
.ventures {
    font-family: 'tahoma', 'verdana', 'helvetica';
    color: #c90;
}
.span-bullet {
    color: blue;
}
/*****************print*******************/

@media print {
    header,
    nav,
    #sidebar,
    footer,
    .facebook-and-twitter,
    .noprint {
        display: none;
    }
    article header {
        display: inherit;
    }
    #main {
        width: auto;
    }
    #inner {
        border: 0;
        margin: 0;
        float: none;
        padding: 0;
        width: 100%;
    }
    a:link,
    a:visited {
        text-decoration: underline;
    }
}
/*********************mailchimp****************/

.mc-field-group li,
.mc-field-group input {
    font-size: 100%;
}
